Grupo 4A-2024 - Bug #4473
Bug # 4471 (New): Parte Il

Configuracion de la interfaz
10/01/2024 04:08 PM - Angie Martinez

Status: New Start date: 11/12/2024
Priority: Normal Due date: 11/19/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2024 08:48 PM - Angie Martinez

- Due date set to 11/19/2024

- Start date changed from 10/01/2024 to 11/12/2024

#2 - 12/02/2024 09:25 PM - Angie Martinez

- % Done changed from 0 to 100
